$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.151.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.151.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '2F4D21EB131E3FAD01367C5645A91CFEA0B7B38FE3C92378CFE4CB9D3F1BB1CA'
  checksumType = 'sha256'
  checksum64 = '2F4D21EB131E3FAD01367C5645A91CFEA0B7B38FE3C92378CFE4CB9D3F1BB1CA'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.151-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
